Subject: Re: 42 on Thursday
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, trading <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 07:18:35 -0700 (PDT)

Goin fishin' friday, so I'm leaving thurs. night
----- Original Message -----
From: Murray, Bill <[email-masked]>
To: Bill Murray (E-mail) <[email-masked]>; Chris Ferguson (E-mail)
<[email-masked]>; Chris Hatcher (E-mail)
<[email-masked]>; Jason Williams (E-mail) <[email-masked]>;
Mike Morrison (E-mail) <[email-masked]>; Rhonda & Von Jones
(E-mail) <[email-masked]>; Scott Walton (E-mail) <[email-masked]>;
Todd Perry (E-mail) <[email-masked]>
Cc: Gregg Murray (E-mail) <[email-masked]>; Clark, Mike
<[email-masked]>; Peck, Mike <[email-masked]>; David Burns
(E-mail) <[email-masked]>
Sent: Tuesday, June 05, 2001 4:57 PM
Subject: 42 on Thursday

> It's that time again.  If you are up for playing 42 this Thursday (6/7),
> please let me know.  We'll kick things off around 8:00 PM.  So far, I have
> verbal commitments from Jason, Von, and Mike.  I was hoping to get two
> tables going and try to play a round robin tourney.  So, Todd (it's been a
> couple of weeks), Scott (you said that you wanted to play), Hatch (you had
> fun last time, right?), and Ferg (you don't want to miss the fun, do you?)
> reply to this e-mail and let me know you can make it.
>
> See ya,
> - Bub
>